<!DOCTYPE html>
<html lang="en-us" class="">
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Finde dein Spiel | perfektesmatch.de</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="expires" content="Fri, Jan 01 1900 00:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta name="robots" content="noindex, nofollow" />
    <meta name="revisit-after" content="1 days" />
    <meta name="author" content="" />
    <meta
      name="viewport"
      content="initial-scale = 1.0, width = device-width, user-scalable = no"
    />
    <link rel="shortcut icon" href="img/fav.png" />
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <link rel="stylesheet" type="text/css" href="css/app.7171c9e4.css" />

    <!--  -->
    <!--  -->
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <link
      href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css"
      rel="stylesheet"
      id="bootstrap-css"
    />
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <script src="js/base.js"></script>
    <link rel="stylesheet" href="css/style_formular.css" />
  </head>

  <body cz-shortcut-listen="true">
    <main id="main" class="main" role="main">
      <div class="content">
        <h1>Informationen benötigt</h1>
        <div class="questions-ctn">
          <p class="question-intro">
            Um Sie besser unterstützen zu können, beantworten Sie bitte die
            folgenden Fragen:
          </p>
          <ol class="questions">
            <li class="question current">
              <p class="q-text">Dein Beziehungsstatus:</p>
              <ul class="answers-list">
                <!-- <a
                  class="answer"
                  data-answer="1"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a1"
                  >Single</a
                > -->
                <li
                  class="answer"
                  data-answer="1"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a1"
                >
                Single
                </li>
                <!-- <a
                  class="answer"
                  data-answer="2"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a2"
                  >In einer Beziehung</a
                > -->
                <li
                  class="answer"
                  data-answer="2"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a2"
                >
                  In einer Beziehung
                </li>
                <li
                  class="answer"
                  data-answer="3"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a3"
                >
                  Verlobt
                </li>
                <li
                  class="answer"
                  data-answer="4"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a4"
                >
                  Verheiratet
                </li>
                <li
                  class="answer"
                  data-answer="5"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a5"
                >
                  Verwitwet
                </li>
                <li
                  class="answer"
                  data-answer="6"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q1-a6"
                >
                  Es ist kompliziert
                </li>
              </ul>
            </li>
            <li class="question">
              <p class="q-text">Dein Alter:</p>
              <ul class="answers-list">
                <!-- <a
                  class="answer"
                  data-answer="1"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a1"
                  >18-24</a
                > -->
                <li
                  class="answer"
                  data-answer="1"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a1"
                >
                18-24
                </li>
                <li
                  class="answer"
                  data-answer="2"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a2"
                >
                  25-34
                </li>
                <li
                  class="answer"
                  data-answer="3"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a3"
                >
                  35-44
                </li>
                <li
                  class="answer"
                  data-answer="4"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a4"
                >
                  45-54
                </li>
                <li
                  class="answer"
                  data-answer="5"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a5"
                >
                  55-64
                </li>
                <li
                  class="answer"
                  data-answer="6"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q2-a6"
                >
                  65+
                </li>
              </ul>
            </li>
            <li class="question">
              <p class="q-text">Auf der Suche nach:</p>
              <ul class="answers-list">
                <li
                  onclick="launchext();"
                  class="answer"
                  data-answer="1"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q3-a1"
                >
                  18-24
                </li>
                <li
                  onclick="launchext();"
                  class="answer"
                  data-answer="2"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q3-a2"
                >
                  25-34
                </li>
                <li
                  onclick="launchext();"
                  class="answer"
                  data-answer="3"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q3-a3"
                >
                  35-44
                </li>
                <li
                  onclick="launchext();"
                  class="answer"
                  data-answer="4"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q3-a4"
                >
                  45-54
                </li>
                <li
                  onclick="launchext();"
                  class="answer"
                  data-answer="5"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q3-a5"
                >
                  55-64
                </li>
                <li
                  onclick="launchext();"
                  class="answer"
                  data-answer="6"
                  data-ga-category="Hypertext Link"
                  data-ga-action="Click"
                  data-ga-label="28405-q3-a6"
                >
                  65
                </li>
              </ul>
            </li>
          </ol>
        </div>
        <ol class="progress1">
          <li class="dot-ctn current">
            <div class="dot"></div>
            <div class="border"></div>
          </li>
          <li class="dot-ctn">
            <div class="dot"></div>
            <div class="border"></div>
          </li>
          <li class="dot-ctn">
            <div class="dot"></div>
            <div class="border"></div>
          </li>
        </ol>
      </div>
    </main>
    <section id="secondWindow" style="display: none">
      <div class="stepnew">
        <div class="container">
          <div class="stepwizard mb-4">
            <div class="stepwizard-row setup-panel">
              <div class="stepwizard-step col-xs-4">
                <a
                  href="#step-1"
                  type="button"
                  class="btn btn-success btn-circle unclickbar"
                  >1</a
                >
              </div>
              <div class="stepwizard-step col-xs-4">
                <a
                  href="#step-2"
                  type="button"
                  class="btn btn-default btn-circle unclickbar"
                  disabled="disabled"
                  >2</a
                >
              </div>
              <div class="stepwizard-step col-xs-4">
                <a
                  href="#step-3"
                  type="button"
                  class="btn btn-default btn-circle unclickbar"
                  disabled="disabled"
                  >3</a
                >
              </div>
            </div>
          </div>

          <form role="form" class="main-form-wrapper">
            <div class="panel panel-primary setup-content" id="step-1">
              <div class="panel-body">
                <div class="form-group">
                  <label class="control-label big">Postleitzahl</label>
                  <div class="input-group data">
                    <div class="">
                      <input
                        maxlength="200"
                        type="text"
                        required="required"
                        class="form-control api-check api-zip"
                        data-check="zipcode&land"
                        placeholder="Deine Postleitzahl"
                      />
                    </div>
                    <div class="input-group-btn">
                      <button
                        type="button"
                        class="btn btn-default dropdown-toggle"
                        style="
                          height: 34px;
                          border-bottom-left-radius: 0;
                          border-top-left-radius: 0;
                        "
                        data-toggle="dropdown"
                        aria-haspopup="true"
                        aria-expanded="false"
                      >
                        <img
                          class="img-flag"
                          id="current-country"
                          src="de.jpg"
                        />
                        <input
                          type="hidden"
                          class="api-check api-land"
                          data-check="zipcode&land"
                          value="DE"
                        />
                        <span class="caret"></span>
                      </button>
                      <ul class="dropdown-menu dropdown-menu-right">
                        <li class="no-border">
                          <a href="#" onclick="setCountry(1); return false;"
                            ><img class="img-flag" src="de.jpg" />
                            Deutschland</a
                          >
                        </li>
                        <li class="no-border">
                          <a href="#" onclick="setCountry(2); return false;"
                            ><img class="img-flag" src="at.jpg" /> Österreich</a
                          >
                        </li>
                        <li class="no-border">
                          <a href="#" onclick="setCountry(3); return false;"
                            ><img class="img-flag" src="ch.jpg" /> Schweiz</a
                          >
                        </li>
                      </ul>
                    </div>
                    <script>
                      function setCountry(country) {
                        switch (country) {
                          case 1:
                            $("#current-country").attr("src", "de.jpg");
                            $(".api-land").val("DE");
                            $(".api-land").trigger("change");
                            break;
                          case 2:
                            $("#current-country").attr("src", "at.jpg");
                            $(".api-land").val("AT");
                            $(".api-land").trigger("change");
                            break;
                          case 3:
                            $("#current-country").attr("src", "ch.jpg");
                            $(".api-land").val("CH");
                            $(".api-land").trigger("change");
                            break;
                        }
                      }
                    </script>
                  </div>
                  <div
                    class="label error hidden"
                    id="city-error-label"
                    style="
                      color: red;
                      display: inline-block;
                      font-size: 14px;
                      margin-left: -7px;
                    "
                  >
                    Label is empty
                  </div>
                  <!-- /input-group -->

                  <span class="error-message"
                    >Land und Postleitzahl ueberpruefen</span
                  >
                </div>

                <div class="center-parent">
                  <div class="center-container">
                    <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                  </div>
                </div>

                <button
                  class="btn btn-custom nextBtn btn-block api-check-btn"
                  type="button"
                >
                  Weiter
                </button>
              </div>
            </div>

            <div class="panel panel-primary setup-content" id="step-2">
              <div class="panel-body">
                <div class="row">
                  <div class="col-sm-12">
                    <div class="row">
                      <div class="col-sm-12">
                        <label class="control-label big">Geburtsdatum</label>
                      </div>
                      <div class="col-sm-4">
                        <div class="form-group select">
                          <select
                            name="dob_day"
                            class="form-control"
                            id="tag"
                            required="required"
                          >
                            <option value="">Tag</option>
                            <option value="01">1</option>
                            <option value="02">2</option>
                            <option value="03">3</option>
                            <option value="04">4</option>
                            <option value="05">5</option>
                            <option value="06">6</option>
                            <option value="07">7</option>
                            <option value="08">8</option>
                            <option value="09">9</option>
                            <option value="10">10</option>
                            <option value="11">11</option>
                            <option value="12">12</option>
                            <option value="13">13</option>
                            <option value="14">14</option>
                            <option value="15">15</option>
                            <option value="16">16</option>
                            <option value="17">17</option>
                            <option value="18">18</option>
                            <option value="19">19</option>
                            <option value="20">20</option>
                            <option value="21">21</option>
                            <option value="22">22</option>
                            <option value="23">23</option>
                            <option value="24">24</option>
                            <option value="25">25</option>
                            <option value="26">26</option>
                            <option value="27">27</option>
                            <option value="28">28</option>
                            <option value="29">29</option>
                            <option value="30">30</option>
                            <option value="31">31</option>
                          </select>
                        </div>
                      </div>
                      <div class="col-sm-4">
                        <div class="form-group select">
                          <select
                            name="dob_month"
                            class="form-control"
                            id="monat"
                            required="required"
                          >
                            <option value="">Monat</option>
                            <option value="01">Januar</option>
                            <option value="02">Februar</option>
                            <option value="03">März</option>
                            <option value="04">April</option>
                            <option value="05">Mai</option>
                            <option value="06">Juni</option>
                            <option value="07">Juli</option>
                            <option value="08">August</option>
                            <option value="09">September</option>
                            <option value="10">Oktober</option>
                            <option value="11">November</option>
                            <option value="12">Dezember</option>
                          </select>
                        </div>
                      </div>
                      <div class="col-sm-4">
                        <div class="form-group select">
                          <select
                            name="dob_year"
                            class="form-control"
                            id="jahr"
                            required="required"
                          >
                            <option value="">Jahr</option>
                            <option value="2002">2002</option>
                            <option value="2001">2001</option>
                            <option value="2000">2000</option>
                            <option value="1999">1999</option>
                            <option value="1998">1998</option>
                            <option value="1997">1997</option>
                            <option value="1996">1996</option>
                            <option value="1995">1995</option>
                            <option value="1994">1994</option>
                            <option value="1993">1993</option>
                            <option value="1992">1992</option>
                            <option value="1991">1991</option>
                            <option value="1990">1990</option>
                            <option value="1989">1989</option>
                            <option value="1988">1988</option>
                            <option value="1987">1987</option>
                            <option value="1986">1986</option>
                            <option value="1985">1985</option>
                            <option value="1984">1984</option>
                            <option value="1983">1983</option>
                            <option value="1982">1982</option>
                            <option value="1981">1981</option>
                            <option value="1980">1980</option>
                            <option value="1979">1979</option>
                            <option value="1978">1978</option>
                            <option value="1977">1977</option>
                            <option value="1976">1976</option>
                            <option value="1975">1975</option>
                            <option value="1974">1974</option>
                            <option value="1973">1973</option>
                            <option value="1972">1972</option>
                            <option value="1971">1971</option>
                            <option value="1970">1970</option>
                            <option value="1969">1969</option>
                            <option value="1968">1968</option>
                            <option value="1967">1967</option>
                            <option value="1966">1966</option>
                            <option value="1965">1965</option>
                            <option value="1964">1964</option>
                            <option value="1963">1963</option>
                            <option value="1962">1962</option>
                            <option value="1961">1961</option>
                            <option value="1960">1960</option>
                            <option value="1959">1959</option>
                            <option value="1958">1958</option>
                            <option value="1957">1957</option>
                            <option value="1956">1956</option>
                            <option value="1955">1955</option>
                            <option value="1954">1954</option>
                            <option value="1953">1953</option>
                            <option value="1952">1952</option>
                            <option value="1951">1951</option>
                            <option value="1950">1950</option>
                            <option value="1949">1949</option>
                            <option value="1948">1948</option>
                            <option value="1947">1947</option>
                            <option value="1946">1946</option>
                            <option value="1945">1945</option>
                            <option value="1944">1944</option>
                            <option value="1943">1943</option>
                            <option value="1942">1942</option>
                            <option value="1941">1941</option>
                            <option value="1940">1940</option>
                            <option value="1939">1939</option>
                            <option value="1938">1938</option>
                            <option value="1937">1937</option>
                            <option value="1936">1936</option>
                            <option value="1935">1935</option>
                            <option value="1934">1934</option>
                            <option value="1933">1933</option>
                            <option value="1932">1932</option>
                            <option value="1931">1931</option>
                            <option value="1930">1930</option>
                            <option value="1929">1929</option>
                            <option value="1928">1928</option>
                            <option value="1927">1927</option>
                            <option value="1926">1926</option>
                            <option value="1925">1925</option>
                            <option value="1924">1924</option>
                            <option value="1923">1923</option>
                            <option value="1922">1922</option>
                            <option value="1921">1921</option>
                            <option value="1920">1920</option>
                          </select>
                          <span class="error-message">Geburtstag eingeben</span>
                        </div>
                      </div>
                    </div>
                    <input
                      type="hidden"
                      id="geburtstag_field"
                      class="api-check api-dob"
                      data-check="birth"
                      value="01.01.1970"
                    />
                  </div>

                  <script>
                    $("#jahr").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                      );
                    });
                    $("#monat").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                      );
                    });
                    $("#tag").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                      );
                    });
                  </script>
                </div>
                <div class="center-parent">
                  <div class="center-container">
                    <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                  </div>
                </div>
                <div class="back">
                  <button class="btn btn-custom backBtn inner" type="button">
                    Zurück
                  </button>
                  <button
                    class="btn btn-custom nextBtn btn-block api-check-btn inner"
                    type="button"
                  >
                    Weiter
                  </button>
                </div>
              </div>
            </div>

            <div class="panel panel-primary setup-content" id="step-3">
              <div class="panel-body">
                <div class="row">
                  <div class="col-md-6">
                    <div class="form-group">
                      <label class="control-label">E-Mail</label>
                      <input
                        maxlength="200"
                        type="text"
                        required="required"
                        class="form-control api-check api-email"
                        data-check="email"
                        placeholder="Ihre E-Mail"
                      />
                      <span class="error-message"
                        >Geben Sie eine richtige E-Mail an.</span
                      >
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <label class="control-label">Benutzername</label>
                      <input
                        maxlength="200"
                        type="text"
                        required="required"
                        class="form-control api-check api-username"
                        data-check="username"
                        placeholder="Ihr Benutzername"
                      />
                      <span class="error-message"
                        >Geben Sie einen Benutzernamen an.</span
                      >
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group">
                      <label class="control-label">Passwort</label>
                      <input
                        type="password"
                        required="required"
                        class="form-control api-check api-passwort"
                        data-check="password"
                        placeholder="Ihr Passwort"
                      />
                      <span class="error-message"
                        >Geben Sie ein sicheres Passwort ein.</span
                      >
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <span class="submit-error">Fehler:</span>
                  </div>
                </div>
                <div class="center-parent">
                  <div class="center-container">
                    <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                  </div>
                </div>
                <div class="back">
                  <button class="btn btn-custom backBtn inner" type="button">
                    Zurück
                  </button>
                  <button
                    class="btn btn-custom btn-block api-check-finish-btn inner"
                    type="button"
                  >
                    Weiter
                  </button>
                </div>
              </div>
            </div>
          </form>
        </div>
        <!-- /step-background -->
      </div>
    </section>

    <script>
      function launchext() {
        $("#main").hide();
        $("#secondWindow").show();
      }
    </script>
    <script src="js/app.js"></script>
  </body>
</html>
